@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


.panel-container {
  display: grid;
  grid-template-columns: 1fr 1fr; /* 2列 */
  gap: 10px; /* パネル同士の余白だけ確保 */
  padding: 0; /* ←左右の余白をゼロ */
  margin: 0;  /* ←ブラウザのデフォルト余白もゼロ */
}

.panel-container img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}

@media screen and (max-width: 599px) {
  .entry-title {
    line-height: 0.8; /* 詰め具合は好みに合わせて調整 */
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: 12px;
    line-height: 1.4;
    margin: 0;
  }
}

@media screen and (min-width: 1024px) {
  .site-title {
    font-size: 40px; /* 2.5em と同じ意味 */
    font-weight: bold;
  }
}


